Last modified: 2014-06-09 06:18:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 54254 - LQT: Call to a member function getPrefixedText() on a non-object in ThreadPermalinkView.php on line 83
LQT: Call to a member function getPrefixedText() on a non-object in ThreadPer...
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
LiquidThreads (Other open bugs)
master
All All
: High normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks: 17553 39480
  Show dependency treegraph
 
Reported: 2013-09-18 01:41 UTC by Sam Reed (reedy)
Modified: 2014-06-09 06:18 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Sam Reed (reedy) 2013-09-18 01:41:17 UTC
PHP Fatal error:  Call to a member function getPrefixedText() on a non-object in /www/translatewiki.net/w/extensions/LiquidThreads/pages/ThreadPermalinkView.php on line 83
Comment 1 Gerrit Notification Bot 2013-09-18 01:46:55 UTC
Change 84703 had a related patch set uploaded by Reedy:
Fix Call to a member function getPrefixedText() on a non-object in ThreadPermalinkView.php on line 83

https://gerrit.wikimedia.org/r/84703
Comment 2 Gerrit Notification Bot 2013-09-26 11:10:18 UTC
Change 84703 merged by jenkins-bot:
Fix Call to a member function getPrefixedText() on a non-object in ThreadPermalinkView.php on line 83

https://gerrit.wikimedia.org/r/84703

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links